GET
Get User List

Authorizations

app-id
string
header
required

A unique identifier assigned to each application.

secret-key
string
header
required

A secure token associated with the app-id.

Query Parameters

page
integer
default:1

The page number to retrieve in the paginated response. Defaults to 1 if not specified.

per_page
integer
default:10

The number of records to display per page. Defaults to 10 if not specified.

Response

A successful response containing a list of users.

page
integer

The current page number in the paginated response.

Example:

1

per_page
integer

The number of records displayed per page.

Example:

2

next_page
integer | null

The page number of the next page, or null if there is no subsequent page.

Example:

null

total_page
integer

The total number of pages available based on the current query.

Example:

1

total_count
integer

The total number of users available across all pages.

Example:

1

records
object[]

An array of user objects for the current page.